Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Hi love firefox butafter installing 5 i find i cannot run my google toolbar i get a message saying it is not compatable with the new firefox

  • 2 replies
  • 6 have this problem
  • Last reply by azimov16

more options

I have jst upgraded to firefox 5 and i found that my google toolbar had gone. I downloaded the toolbar again and was then told it was not compatable with the new version of firefox

All Replies (2)

more options

The GTB 7.1.20110512W version works in Firefox 5.0 by using the Compatibility Reporter extension, I tried it myself due to the large number of postings about the GTB this morning.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

more options

Hi thankyou for that i downloaded the reporter and my google toolbar works just fin Cheers